*,:after,:before{--tw-border-spacing-x:0;--tw-border-spacing-y:0;--tw-translate-x:0;--tw-translate-y:0;--tw-rotate:0;--tw-skew-x:0;--tw-skew-y:0;--tw-scale-x:1;--tw-scale-y:1;--tw-pan-x: ;--tw-pan-y: ;--tw-pinch-zoom: ;--tw-scroll-snap-strictness:proximity;--tw-gradient-from-position: ;--tw-gradient-via-position: ;--tw-gradient-to-position: ;--tw-ordinal: ;--tw-slashed-zero: ;--tw-numeric-figure: ;--tw-numeric-spacing: ;--tw-numeric-fraction: ;--tw-ring-inset: ;--tw-ring-offset-width:0px;--tw-ring-offset-color:#fff;--tw-ring-color:rgb(59 130 246/0.5);--tw-ring-offset-shadow:0 0 #0000;--tw-ring-shadow:0 0 #0000;--tw-shadow:0 0 #0000;--tw-shadow-colored:0 0 #0000;--tw-blur: ;--tw-brightness: ;--tw-contrast: ;--tw-grayscale: ;--tw-hue-rotate: ;--tw-invert: ;--tw-saturate: ;--tw-sepia: ;--tw-drop-shadow: ;--tw-backdrop-blur: ;--tw-backdrop-brightness: ;--tw-backdrop-contrast: ;--tw-backdrop-grayscale: ;--tw-backdrop-hue-rotate: ;--tw-backdrop-invert: ;--tw-backdrop-opacity: ;--tw-backdrop-saturate: ;--tw-backdrop-sepia: ;--tw-contain-size: ;--tw-contain-layout: ;--tw-contain-paint: ;--tw-contain-style: }
::backdrop{--tw-border-spacing-x:0;--tw-border-spacing-y:0;--tw-translate-x:0;--tw-translate-y:0;--tw-rotate:0;--tw-skew-x:0;--tw-skew-y:0;--tw-scale-x:1;--tw-scale-y:1;--tw-pan-x: ;--tw-pan-y: ;--tw-pinch-zoom: ;--tw-scroll-snap-strictness:proximity;--tw-gradient-from-position: ;--tw-gradient-via-position: ;--tw-gradient-to-position: ;--tw-ordinal: ;--tw-slashed-zero: ;--tw-numeric-figure: ;--tw-numeric-spacing: ;--tw-numeric-fraction: ;--tw-ring-inset: ;--tw-ring-offset-width:0px;--tw-ring-offset-color:#fff;--tw-ring-color:rgb(59 130 246/0.5);--tw-ring-offset-shadow:0 0 #0000;--tw-ring-shadow:0 0 #0000;--tw-shadow:0 0 #0000;--tw-shadow-colored:0 0 #0000;--tw-blur: ;--tw-brightness: ;--tw-contrast: ;--tw-grayscale: ;--tw-hue-rotate: ;--tw-invert: ;--tw-saturate: ;--tw-sepia: ;--tw-drop-shadow: ;--tw-backdrop-blur: ;--tw-backdrop-brightness: ;--tw-backdrop-contrast: ;--tw-backdrop-grayscale: ;--tw-backdrop-hue-rotate: ;--tw-backdrop-invert: ;--tw-backdrop-opacity: ;--tw-backdrop-saturate: ;--tw-backdrop-sepia: ;--tw-contain-size: ;--tw-contain-layout: ;--tw-contain-paint: ;--tw-contain-style: }
/*! tailwindcss v3.4.19 | MIT License | https://tailwindcss.com*/*,:after,:before{box-sizing:border-box;border:0 solid #e5e7eb}
:after,:before{--tw-content:""}
:host,html{line-height:1.5;-webkit-text-size-adjust:100%;-moz-tab-size:4;tab-size:4;font-family:ui-sans-serif,system-ui,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;font-feature-settings:normal;font-variation-settings:normal;-webkit-tap-highlight-color:transparent}
body{margin:0;line-height:inherit}
hr{height:0;color:inherit;border-top-width:1px}
abbr:where([title]){text-decoration:underline dotted}
h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight:inherit}
a{color:inherit;text-decoration:inherit}
b,strong{font-weight:bolder}
code,kbd,pre,samp{font-family:ui-monospace,SFMono-Regular,Menlo,Monaco,Consolas,Liberation Mono,Courier New,monospace;font-feature-settings:normal;font-variation-settings:normal;font-size:1em}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-.25em}
sup{top:-.5em}
table{text-indent:0;border-color:inherit;border-collapse:collapse}
button,input,optgroup,select,textarea{font-family:inherit;font-feature-settings:inherit;font-variation-settings:inherit;font-size:100%;font-weight:inherit;line-height:inherit;letter-spacing:inherit;color:inherit;margin:0;padding:0}
button,select{text-transform:none}
button,input:where([type=button]),input:where([type=reset]),input:where([type=submit]){-webkit-appearance:button;background-color:transparent;background-image:none}
:-moz-focusring{outline:auto}
:-moz-ui-invalid{box-shadow:none}
progress{vertical-align:baseline}
::-webkit-inner-spin-button,::-webkit-outer-spin-button{height:auto}
[type=search]{-webkit-appearance:textfield;outline-offset:-2px}
::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
summary{display:list-item}
blockquote,dd,dl,figure,h1,h2,h3,h4,h5,h6,hr,p,pre{margin:0}
fieldset{margin:0}
fieldset,legend{padding:0}
menu,ol,ul{list-style:none;margin:0;padding:0}
dialog{padding:0}
textarea{resize:vertical}
input::placeholder,textarea::placeholder{opacity:1;color:#9ca3af}
[role=button],button{cursor:pointer}
:disabled{cursor:default}
audio,canvas,embed,iframe,img,object,svg,video{display:block;vertical-align:middle}
img,video{max-width:100%;height:auto}
[hidden]:where(:not([hidden=until-found])){display:none}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);white-space:nowrap;border-width:0}
.pointer-events-none{pointer-events:none}
.fixed{position:fixed}
.absolute{position:absolute}
.relative{position:relative}
.sticky{position:sticky}
.inset-2{inset:.5rem}
.inset-x-0{left:0;right:0}
.bottom-0{bottom:0}
.left-0{left:0}
.left-2{left:.5rem}
.left-8{left:2rem}
.left-\[0\.9375rem\]{left:.9375rem}
.right-0{right:0}
.top-0{top:0}
.top-2{top:.5rem}
.top-\[0\.9375rem\]{top:.9375rem}
.top-full{top:100%}
.isolate{isolation:isolate}
.z-10{z-index:10}
.z-50{z-index:50}
.mx-auto{margin-left:auto;margin-right:auto}
.my-2{margin-top:.5rem;margin-bottom:.5rem}
.-mt-12{margin-top:-3rem}
.mb-2{margin-bottom:.5rem}
.mt-10{margin-top:2.5rem}
.mt-2{margin-top:.5rem}
.mt-3{margin-top:.75rem}
.mt-4{margin-top:1rem}
.mt-5{margin-top:1.25rem}
.mt-6{margin-top:1.5rem}
.mt-7{margin-top:1.75rem}
.mt-8{margin-top:2rem}
.mt-9{margin-top:2.25rem}
.inline-block{display:inline-block}
.flex{display:flex}
.inline-flex{display:inline-flex}
.grid{display:grid}
.hidden{display:none}
.h-0\.5{height:.125rem}
.h-11{height:2.75rem}
.h-12{height:3rem}
.h-14{height:3.5rem}
.h-16{height:4rem}
.h-2{height:.5rem}
.h-2\.5{height:.625rem}
.h-4{height:1rem}
.h-5{height:1.25rem}
.h-6{height:1.5rem}
.h-8{height:2rem}
.h-\[64px\]{height:64px}
.h-full{height:100%}
.min-h-12{min-height:3rem}
.min-h-32{min-height:8rem}
.min-h-\[22rem\]{min-height:22rem}
.min-h-\[24rem\]{min-height:24rem}
.min-h-\[25rem\]{min-height:25rem}
.min-h-\[56px\]{min-height:56px}
.min-h-\[5rem\]{min-height:5rem}
.w-0\.5{width:.125rem}
.w-1{width:.25rem}
.w-11{width:2.75rem}
.w-12{width:3rem}
.w-14{width:3.5rem}
.w-2\.5{width:.625rem}
.w-24{width:6rem}
.w-4{width:1rem}
.w-5{width:1.25rem}
.w-6{width:1.5rem}
.w-8{width:2rem}
.w-80{width:20rem}
.w-\[min\(21rem\2c calc\(100vw-2\.5rem\)\)\]{width:min(21rem,calc(100vw - 2.5rem))}
.w-auto{width:auto}
.w-fit{width:fit-content}
.w-full{width:100%}
.min-w-0{min-width:0}
.max-w-\[12rem\]{max-width:12rem}
.max-w-\[13rem\]{max-width:13rem}
.max-w-\[39rem\]{max-width:39rem}
.max-w-\[48rem\]{max-width:48rem}
.max-w-\[52rem\]{max-width:52rem}
.max-w-\[60rem\]{max-width:60rem}
.max-w-\[88rem\]{max-width:88rem}
.max-w-full{max-width:100%}
.max-w-xs{max-width:20rem}
.shrink-0{flex-shrink:0}
.-translate-y-1\/2{--tw-translate-y:-50%;transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.cursor-pointer{cursor:pointer}
.list-none{list-style-type:none}
.grid-cols-1{grid-template-columns:repeat(1,minmax(0,1fr))}
.grid-cols-3{grid-template-columns:repeat(3,minmax(0,1fr))}
.grid-cols-\[3\.5rem_1fr\]{grid-template-columns:3.5rem 1fr}
.flex-col{flex-direction:column}
.flex-wrap{flex-wrap:wrap}
.items-start{align-items:flex-start}
.items-center{align-items:center}
.items-stretch{align-items:stretch}
.justify-center{justify-content:center}
.justify-between{justify-content:space-between}
.gap-1{gap:.25rem}
.gap-10{gap:2.5rem}
.gap-2{gap:.5rem}
.gap-3{gap:.75rem}
.gap-4{gap:1rem}
.gap-5{gap:1.25rem}
.gap-6{gap:1.5rem}
.gap-8{gap:2rem}
.gap-x-3{column-gap:.75rem}
.gap-y-2{row-gap:.5rem}
.space-y-3>:not([hidden])~:not([hidden]){--tw-space-y-reverse:0;margin-top:calc(.75rem*(1 - var(--tw-space-y-reverse)));margin-bottom:calc(.75rem*var(--tw-space-y-reverse))}
.space-y-4>:not([hidden])~:not([hidden]){--tw-space-y-reverse:0;margin-top:calc(1rem*(1 - var(--tw-space-y-reverse)));margin-bottom:calc(1rem*var(--tw-space-y-reverse))}
.space-y-5>:not([hidden])~:not([hidden]){--tw-space-y-reverse:0;margin-top:calc(1.25rem*(1 - var(--tw-space-y-reverse)));margin-bottom:calc(1.25rem*var(--tw-space-y-reverse))}
.overflow-hidden{overflow:hidden}
.text-balance{text-wrap:balance}
.text-pretty{text-wrap:pretty}
.break-all{word-break:break-all}
.rounded-\[0\.875rem\]{border-radius:.875rem}
.rounded-\[1\.25rem\]{border-radius:1.25rem}
.rounded-full{border-radius:9999px}
.border-b{border-bottom-width:1px}
.border-b-2{border-bottom-width:2px}
.border-l{border-left-width:1px}
.border-l-4{border-left-width:4px}
.border-r{border-right-width:1px}
.border-t{border-top-width:1px}
.border-\[\#0000FF\]\/35{border-color:rgb(0 0 255/.35)}
.border-\[\#171A42\]\/20{border-color:rgb(23 26 66/.2)}
.border-\[\#343884\]{--tw-border-opacity:1;border-color:rgb(52 56 132/var(--tw-border-opacity,1))}
.border-\[\#D9D7BA\]{--tw-border-opacity:1;border-color:rgb(217 215 186/var(--tw-border-opacity,1))}
.border-\[\#FF0000\]{--tw-border-opacity:1;border-color:rgb(255 0 0/var(--tw-border-opacity,1))}
.bg-\[\#0000FF\]\/\[0\.07\]{background-color:rgb(0 0 255/.07)}
.bg-\[\#0D104E\]{--tw-bg-opacity:1;background-color:rgb(13 16 78/var(--tw-bg-opacity,1))}
.bg-\[\#11145C\]{--tw-bg-opacity:1;background-color:rgb(17 20 92/var(--tw-bg-opacity,1))}
.bg-\[\#171A42\]{--tw-bg-opacity:1;background-color:rgb(23 26 66/var(--tw-bg-opacity,1))}
.bg-\[\#191D70\]{--tw-bg-opacity:1;background-color:rgb(25 29 112/var(--tw-bg-opacity,1))}
.bg-\[\#C90000\]{--tw-bg-opacity:1;background-color:rgb(201 0 0/var(--tw-bg-opacity,1))}
.bg-\[\#FF0000\]{--tw-bg-opacity:1;background-color:rgb(255 0 0/var(--tw-bg-opacity,1))}
.bg-\[\#FFF4A3\]{--tw-bg-opacity:1;background-color:rgb(255 244 163/var(--tw-bg-opacity,1))}
.bg-\[\#FFF9CC\]{--tw-bg-opacity:1;background-color:rgb(255 249 204/var(--tw-bg-opacity,1))}
.bg-\[\#FFFDF2\]{--tw-bg-opacity:1;background-color:rgb(255 253 242/var(--tw-bg-opacity,1))}
.bg-\[\#FFFF00\]{--tw-bg-opacity:1;background-color:rgb(255 255 0/var(--tw-bg-opacity,1))}
.bg-\[url\(\'data\:image\/svg\+xml\2c \%3Csvg\%20xmlns\=\%22http\:\/\/www\.w3\.org\/2000\/svg\%22\%20width\=\%2224\%22\%20height\=\%2224\%22\%20viewBox\=\%220\%200\%2024\%2024\%22\%3E\%3Cpath\%20d\=\%22M24\%200H0v24\%22\%20fill\=\%22none\%22\%20stroke\=\%22\%230000FF\%22\%20stroke-opacity\=\%220\.035\%22\/\%3E\%3C\/svg\%3E\'\)\]{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath fill='none' stroke='%2300f' stroke-opacity='.035' d='M24 0H0v24'/%3E%3C/svg%3E")}
.object-contain{object-fit:contain}
.object-cover{object-fit:cover}
.p-2{padding:.5rem}
.p-3{padding:.75rem}
.p-4{padding:1rem}
.p-6{padding:1.5rem}
.p-7{padding:1.75rem}
.px-3{padding-left:.75rem;padding-right:.75rem}
.px-4{padding-left:1rem;padding-right:1rem}
.px-5{padding-left:1.25rem;padding-right:1.25rem}
.px-6{padding-left:1.5rem;padding-right:1.5rem}
.py-1{padding-top:.25rem;padding-bottom:.25rem}
.py-10{padding-top:2.5rem;padding-bottom:2.5rem}
.py-14{padding-top:3.5rem;padding-bottom:3.5rem}
.py-16{padding-top:4rem;padding-bottom:4rem}
.py-2{padding-top:.5rem;padding-bottom:.5rem}
.py-3{padding-top:.75rem;padding-bottom:.75rem}
.py-3\.5{padding-top:.875rem;padding-bottom:.875rem}
.py-5{padding-top:1.25rem;padding-bottom:1.25rem}
.pb-0{padding-bottom:0}
.pb-20{padding-bottom:5rem}
.pb-3{padding-bottom:.75rem}
.pb-5{padding-bottom:1.25rem}
.pb-8{padding-bottom:2rem}
.pl-3{padding-left:.75rem}
.pl-5{padding-left:1.25rem}
.pr-10{padding-right:2.5rem}
.pt-1{padding-top:.25rem}
.pt-12{padding-top:3rem}
.pt-3{padding-top:.75rem}
.pt-4{padding-top:1rem}
.text-center{text-align:center}
.font-\[\'Public_Sans\'\]{font-family:Public Sans}
.font-\[\'Sora\'\]{font-family:Sora}
.text-\[0\.625rem\]{font-size:.625rem}
.text-\[0\.6875rem\]{font-size:.6875rem}
.text-\[0\.75rem\]{font-size:.75rem}
.text-\[0\.8125rem\]{font-size:.8125rem}
.text-\[0\.85rem\]{font-size:.85rem}
.text-\[0\.875rem\]{font-size:.875rem}
.text-\[0\.8rem\]{font-size:.8rem}
.text-\[0\.9375rem\]{font-size:.9375rem}
.text-\[1\.0625rem\]{font-size:1.0625rem}
.text-\[1\.125rem\]{font-size:1.125rem}
.text-\[1rem\]{font-size:1rem}
.text-\[3\.5rem\]{font-size:3.5rem}
.text-\[clamp\(1\.0625rem\2c 1\.6vw\2c 1\.25rem\)\]{font-size:clamp(1.0625rem,1.6vw,1.25rem)}
.text-\[clamp\(1\.125rem\2c 1\.8vw\2c 1\.375rem\)\]{font-size:clamp(1.125rem,1.8vw,1.375rem)}
.text-\[clamp\(1\.25rem\2c 2vw\2c 1\.75rem\)\]{font-size:clamp(1.25rem,2vw,1.75rem)}
.text-\[clamp\(1\.35rem\2c 2\.2vw\2c 1\.85rem\)\]{font-size:clamp(1.35rem,2.2vw,1.85rem)}
.text-\[clamp\(1\.4rem\2c 2\.4vw\2c 1\.8rem\)\]{font-size:clamp(1.4rem,2.4vw,1.8rem)}
.text-\[clamp\(1\.5rem\2c 3vw\2c 2\.5rem\)\]{font-size:clamp(1.5rem,3vw,2.5rem)}
.text-\[clamp\(2\.6rem\2c 7vw\2c 5\.5rem\)\]{font-size:clamp(2.6rem,7vw,5.5rem)}
.text-\[clamp\(2rem\2c 4vw\2c 3\.25rem\)\]{font-size:clamp(2rem,4vw,3.25rem)}
.font-bold{font-weight:700}
.font-extrabold{font-weight:800}
.font-medium{font-weight:500}
.font-normal{font-weight:400}
.font-semibold{font-weight:600}
.uppercase{text-transform:uppercase}
.leading-\[0\.96\]{line-height:.96}
.leading-\[1\.05\]{line-height:1.05}
.leading-\[1\.15\]{line-height:1.15}
.leading-\[1\.18\]{line-height:1.18}
.leading-\[1\.25\]{line-height:1.25}
.leading-\[1\.35\]{line-height:1.35}
.leading-\[1\.55\]{line-height:1.55}
.leading-\[1\.6\]{line-height:1.6}
.leading-\[1\.7\]{line-height:1.7}
.leading-none{line-height:1}
.leading-tight{line-height:1.25}
.tracking-\[-0\.02em\]{letter-spacing:-.02em}
.tracking-\[-0\.035em\]{letter-spacing:-.035em}
.tracking-\[-0\.03em\]{letter-spacing:-.03em}
.tracking-\[-0\.045em\]{letter-spacing:-.045em}
.tracking-\[0\.08em\]{letter-spacing:.08em}
.tracking-\[0\.12em\]{letter-spacing:.12em}
.tracking-wider{letter-spacing:.05em}
.text-\[\#0000D6\]{--tw-text-opacity:1;color:rgb(0 0 214/var(--tw-text-opacity,1))}
.text-\[\#171A42\]{--tw-text-opacity:1;color:rgb(23 26 66/var(--tw-text-opacity,1))}
.text-\[\#20243A\]{--tw-text-opacity:1;color:rgb(32 36 58/var(--tw-text-opacity,1))}
.text-\[\#343884\]{--tw-text-opacity:1;color:rgb(52 56 132/var(--tw-text-opacity,1))}
.text-\[\#555A70\]{--tw-text-opacity:1;color:rgb(85 90 112/var(--tw-text-opacity,1))}
.text-\[\#C90000\]{--tw-text-opacity:1;color:rgb(201 0 0/var(--tw-text-opacity,1))}
.text-\[\#D8DAF5\]{--tw-text-opacity:1;color:rgb(216 218 245/var(--tw-text-opacity,1))}
.text-\[\#FF0000\]{--tw-text-opacity:1;color:rgb(255 0 0/var(--tw-text-opacity,1))}
.text-\[\#FFFDF2\]{--tw-text-opacity:1;color:rgb(255 253 242/var(--tw-text-opacity,1))}
.text-\[\#FFFF00\]{--tw-text-opacity:1;color:rgb(255 255 0/var(--tw-text-opacity,1))}
.underline{text-decoration-line:underline}
.decoration-\[\#FF0000\]{text-decoration-color:#FF0000}
.decoration-transparent{text-decoration-color:transparent}
.decoration-2{text-decoration-thickness:2px}
.underline-offset-4{text-underline-offset:4px}
.underline-offset-8{text-underline-offset:8px}
.mix-blend-multiply{mix-blend-mode:multiply}
.shadow-\[0_-10px_30px_-14px_rgba\(17\2c 20\2c 92\2c 0\.55\)\]{--tw-shadow:0 -10px 30px -14px rgba(17,20,92,0.55);--tw-shadow-colored:0 -10px 30px -14px var(--tw-shadow-color);box-shadow:var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)}
.shadow-\[0_10px_24px_-14px_rgba\(17\2c 20\2c 92\2c 0\.55\)\]{--tw-shadow:0 10px 24px -14px rgba(17,20,92,0.55);--tw-shadow-colored:0 10px 24px -14px var(--tw-shadow-color);box-shadow:var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)}
.shadow-\[0_12px_24px_-14px_rgba\(17\2c 20\2c 92\2c 0\.52\)\]{--tw-shadow:0 12px 24px -14px rgba(17,20,92,0.52);--tw-shadow-colored:0 12px 24px -14px var(--tw-shadow-color);box-shadow:var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)}
.shadow-\[0_14px_30px_-14px_rgba\(201\2c 0\2c 0\2c 0\.58\)\2c 0_8px_18px_-14px_rgba\(17\2c 20\2c 92\2c 0\.28\)\]{--tw-shadow:0 14px 30px -14px rgba(201,0,0,0.58),0 8px 18px -14px rgba(17,20,92,0.28);--tw-shadow-colored:0 14px 30px -14px var(--tw-shadow-color),0 8px 18px -14px var(--tw-shadow-color);box-shadow:var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)}
.shadow-\[0_14px_32px_-14px_rgba\(17\2c 20\2c 92\2c 0\.30\)\2c 0_7px_16px_-12px_rgba\(255\2c 0\2c 0\2c 0\.18\)\]{--tw-shadow:0 14px 32px -14px rgba(17,20,92,0.30),0 7px 16px -12px rgba(255,0,0,0.18);--tw-shadow-colored:0 14px 32px -14px var(--tw-shadow-color),0 7px 16px -12px var(--tw-shadow-color);box-shadow:var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)}
.shadow-\[0_18px_45px_-20px_rgba\(17\2c 20\2c 92\2c 0\.28\)\2c 0_8px_18px_-14px_rgba\(0\2c 0\2c 255\2c 0\.20\)\]{--tw-shadow:0 18px 45px -20px rgba(17,20,92,0.28),0 8px 18px -14px rgba(0,0,255,0.20);--tw-shadow-colored:0 18px 45px -20px var(--tw-shadow-color),0 8px 18px -14px var(--tw-shadow-color);box-shadow:var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)}
.ring-1{--tw-ring-offset-shadow:var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);--tw-ring-shadow:var(--tw-ring-inset) 0 0 0 calc(1px + var(--tw-ring-offset-width)) var(--tw-ring-color);box-shadow:var(--tw-ring-offset-shadow),var(--tw-ring-shadow),var(--tw-shadow,0 0 #0000)}
.ring-\[\#11145C\]\/10{--tw-ring-color:rgb(17 20 92/0.1)}
.ring-\[\#11145C\]\/\[0\.07\]{--tw-ring-color:rgb(17 20 92/0.07)}
.ring-\[\#343884\]{--tw-ring-opacity:1;--tw-ring-color:rgb(52 56 132/var(--tw-ring-opacity,1))}
.ring-\[\#D9D7BA\]{--tw-ring-opacity:1;--tw-ring-color:rgb(217 215 186/var(--tw-ring-opacity,1))}
.ring-white\/10{--tw-ring-color:rgb(255 255 255/0.1)}
.contrast-\[1\.06\]{--tw-contrast:contrast(1.06)}
.contrast-\[1\.06\],.saturate-\[0\.88\]{filter:var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)}
.saturate-\[0\.88\]{--tw-saturate:saturate(0.88)}
.transition-\[transform\2c background-color\2c box-shadow\]{transition-property:transform,background-color,box-shadow;transition-timing-function:cubic-bezier(.4,0,.2,1);transition-duration:.15s}
.transition-\[transform\2c box-shadow\]{transition-property:transform,box-shadow;transition-timing-function:cubic-bezier(.4,0,.2,1);transition-duration:.15s}
.transition-colors{transition-property:color,background-color,border-color,text-decoration-color,fill,stroke;transition-timing-function:cubic-bezier(.4,0,.2,1);transition-duration:.15s}
.transition-transform{transition-property:transform;transition-timing-function:cubic-bezier(.4,0,.2,1);transition-duration:.15s}
.duration-200{transition-duration:.2s}
.before\:absolute:before{content:var(--tw-content);position:absolute}
.before\:bottom-0:before{content:var(--tw-content);bottom:0}
.before\:left-\[1\.6875rem\]:before{content:var(--tw-content);left:1.6875rem}
.before\:top-14:before{content:var(--tw-content);top:3.5rem}
.before\:w-px:before{content:var(--tw-content);width:1px}
.before\:bg-\[\#0000FF\]\/20:before{content:var(--tw-content);background-color:rgb(0 0 255/.2)}
.after\:absolute:after{content:var(--tw-content);position:absolute}
.after\:bottom-\[0\.05em\]:after{content:var(--tw-content);bottom:.05em}
.after\:left-0:after{content:var(--tw-content);left:0}
.after\:right-0:after{content:var(--tw-content);right:0}
.after\:-z-10:after{content:var(--tw-content);z-index:-10}
.after\:h-\[0\.24em\]:after{content:var(--tw-content);height:.24em}
.after\:-skew-x-6:after{content:var(--tw-content);--tw-skew-x:-6deg;transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.after\:bg-\[\#FFFF00\]\/70:after{content:var(--tw-content);background-color:rgb(255 255 0/.7)}
.open\:bg-\[\#FFF9CC\][open]{--tw-bg-opacity:1;background-color:rgb(255 249 204/var(--tw-bg-opacity,1))}
.focus-within\:ring-4:focus-within{--tw-ring-offset-shadow:var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);--tw-ring-shadow:var(--tw-ring-inset) 0 0 0 calc(4px + var(--tw-ring-offset-width)) var(--tw-ring-color);box-shadow:var(--tw-ring-offset-shadow),var(--tw-ring-shadow),var(--tw-shadow,0 0 #0000)}
.focus-within\:ring-\[\#0000FF\]\/25:focus-within{--tw-ring-color:rgb(0 0 255/0.25)}
.hover\:-translate-y-0\.5:hover{--tw-translate-y:-0.125rem}
.hover\:-translate-y-0\.5:hover,.hover\:-translate-y-1:hover{transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.hover\:-translate-y-1:hover{--tw-translate-y:-0.25rem}
.hover\:bg-\[\#191D70\]:hover{--tw-bg-opacity:1;background-color:rgb(25 29 112/var(--tw-bg-opacity,1))}
.hover\:bg-\[\#A80000\]:hover{--tw-bg-opacity:1;background-color:rgb(168 0 0/var(--tw-bg-opacity,1))}
.hover\:bg-\[\#FFF18A\]:hover{--tw-bg-opacity:1;background-color:rgb(255 241 138/var(--tw-bg-opacity,1))}
.hover\:bg-\[\#FFF9CC\]:hover{--tw-bg-opacity:1;background-color:rgb(255 249 204/var(--tw-bg-opacity,1))}
.hover\:bg-\[\#FFFF00\]:hover{--tw-bg-opacity:1;background-color:rgb(255 255 0/var(--tw-bg-opacity,1))}
.hover\:text-\[\#C90000\]:hover{--tw-text-opacity:1;color:rgb(201 0 0/var(--tw-text-opacity,1))}
.hover\:text-\[\#FFFDF2\]:hover{--tw-text-opacity:1;color:rgb(255 253 242/var(--tw-text-opacity,1))}
.hover\:text-\[\#FFFF00\]:hover{--tw-text-opacity:1;color:rgb(255 255 0/var(--tw-text-opacity,1))}
.hover\:decoration-\[\#FF0000\]:hover{text-decoration-color:#FF0000}
.hover\:shadow-\[0_18px_36px_-14px_rgba\(168\2c 0\2c 0\2c 0\.62\)\2c 0_10px_22px_-14px_rgba\(17\2c 20\2c 92\2c 0\.34\)\]:hover{--tw-shadow:0 18px 36px -14px rgba(168,0,0,0.62),0 10px 22px -14px rgba(17,20,92,0.34);--tw-shadow-colored:0 18px 36px -14px var(--tw-shadow-color),0 10px 22px -14px var(--tw-shadow-color);box-shadow:var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)}
.hover\:shadow-\[0_20px_42px_-15px_rgba\(17\2c 20\2c 92\2c 0\.36\)\2c 0_9px_20px_-12px_rgba\(255\2c 0\2c 0\2c 0\.22\)\]:hover{--tw-shadow:0 20px 42px -15px rgba(17,20,92,0.36),0 9px 20px -12px rgba(255,0,0,0.22);--tw-shadow-colored:0 20px 42px -15px var(--tw-shadow-color),0 9px 20px -12px var(--tw-shadow-color);box-shadow:var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)}
.hover\:shadow-\[0_24px_55px_-20px_rgba\(17\2c 20\2c 92\2c 0\.34\)\2c 0_10px_22px_-14px_rgba\(0\2c 0\2c 255\2c 0\.24\)\]:hover{--tw-shadow:0 24px 55px -20px rgba(17,20,92,0.34),0 10px 22px -14px rgba(0,0,255,0.24);--tw-shadow-colored:0 24px 55px -20px var(--tw-shadow-color),0 10px 22px -14px var(--tw-shadow-color);box-shadow:var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)}
.focus-visible\:outline-none:focus-visible{outline:2px solid transparent;outline-offset:2px}
.focus-visible\:ring-4:focus-visible{--tw-ring-offset-shadow:var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);--tw-ring-shadow:var(--tw-ring-inset) 0 0 0 calc(4px + var(--tw-ring-offset-width)) var(--tw-ring-color);box-shadow:var(--tw-ring-offset-shadow),var(--tw-ring-shadow),var(--tw-shadow,0 0 #0000)}
.focus-visible\:ring-inset:focus-visible{--tw-ring-inset:inset}
.focus-visible\:ring-\[\#0000FF\]\/25:focus-visible{--tw-ring-color:rgb(0 0 255/0.25)}
.focus-visible\:ring-\[\#0000FF\]\/30:focus-visible{--tw-ring-color:rgb(0 0 255/0.3)}
.focus-visible\:ring-\[\#FFFF00\]\/50:focus-visible{--tw-ring-color:rgb(255 255 0/0.5)}
.focus-visible\:ring-offset-2:focus-visible{--tw-ring-offset-width:2px}
.focus-visible\:ring-offset-\[\#11145C\]:focus-visible{--tw-ring-offset-color:#11145C}
.focus-visible\:ring-offset-\[\#FFFDF2\]:focus-visible{--tw-ring-offset-color:#FFFDF2}
.group[open] .group-open\:block{display:block}
.group[open] .group-open\:hidden{display:none}
.group[open] .group-open\:rotate-180{--tw-rotate:180deg}
.group[open] .group-open\:rotate-180,.group[open] .group-open\:rotate-90{transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.group[open] .group-open\:rotate-90{--tw-rotate:90deg}
.group:hover .group-hover\:translate-x-1{--tw-translate-x:0.25rem;transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
@media (prefers-reduced-motion:no-preference){@keyframes pulse{50%{opacity:.5}}.motion-safe\:animate-pulse{animation:pulse 2s cubic-bezier(.4,0,.6,1) infinite}}
@media (min-width:640px){.sm\:h-14{height:3.5rem}.sm\:w-auto{width:auto}.sm\:grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr))}.sm\:flex-row{flex-direction:row}.sm\:flex-wrap{flex-wrap:wrap}.sm\:p-10{padding:2.5rem}.sm\:p-8{padding:2rem}.sm\:p-9{padding:2.25rem}.sm\:px-10{padding-left:2.5rem;padding-right:2.5rem}.sm\:px-8{padding-left:2rem;padding-right:2rem}.sm\:py-12{padding-top:3rem;padding-bottom:3rem}.sm\:py-16{padding-top:4rem;padding-bottom:4rem}.sm\:py-20{padding-top:5rem;padding-bottom:5rem}.sm\:pb-24{padding-bottom:6rem}.sm\:pt-16{padding-top:4rem}}
@media (min-width:768px){.md\:grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr))}.md\:flex-row{flex-direction:row}.md\:items-center{align-items:center}.md\:justify-between{justify-content:space-between}}
@media (min-width:1024px){.lg\:sticky{position:sticky}.lg\:-top-11{top:-2.75rem}.lg\:top-24{top:6rem}.lg\:top-28{top:7rem}.lg\:col-span-2{grid-column:span 2/span 2}.lg\:-mt-64{margin-top:-16rem}.lg\:ml-\[48\%\]{margin-left:48%}.lg\:block{display:block}.lg\:flex{display:flex}.lg\:hidden{display:none}.lg\:max-h-\[90vh\]{max-height:90vh}.lg\:min-h-\[37rem\]{min-height:37rem}.lg\:min-h-\[38rem\]{min-height:38rem}.lg\:w-\[58\%\]{width:58%}.lg\:grid-cols-1{grid-template-columns:repeat(1,minmax(0,1fr))}.lg\:grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr))}.lg\:grid-cols-3{grid-template-columns:repeat(3,minmax(0,1fr))}.lg\:grid-cols-4{grid-template-columns:repeat(4,minmax(0,1fr))}.lg\:grid-cols-\[minmax\(0\2c 0\.38fr\)_minmax\(0\2c 0\.62fr\)\]{grid-template-columns:minmax(0,.38fr) minmax(0,.62fr)}.lg\:grid-cols-\[minmax\(0\2c 0\.4fr\)_minmax\(0\2c 0\.6fr\)\]{grid-template-columns:minmax(0,.4fr) minmax(0,.6fr)}.lg\:grid-cols-\[minmax\(0\2c 1\.3fr\)_minmax\(0\2c 0\.7fr\)\]{grid-template-columns:minmax(0,1.3fr) minmax(0,.7fr)}.lg\:grid-cols-\[minmax\(0\2c 1fr\)_auto\]{grid-template-columns:minmax(0,1fr) auto}.lg\:grid-cols-\[minmax\(0\2c 3fr\)_minmax\(0\2c 2fr\)\]{grid-template-columns:minmax(0,3fr) minmax(0,2fr)}.lg\:grid-cols-\[minmax\(0\2c 45fr\)_8rem_minmax\(0\2c 40fr\)\]{grid-template-columns:minmax(0,45fr) 8rem minmax(0,40fr)}.lg\:justify-end{justify-content:flex-end}.lg\:gap-12{gap:3rem}.lg\:gap-5{gap:1.25rem}.lg\:gap-8{gap:2rem}.lg\:self-start{align-self:flex-start}.lg\:border-b{border-bottom-width:1px}.lg\:border-r-0{border-right-width:0}.lg\:p-10{padding:2.5rem}.lg\:px-12{padding-left:3rem;padding-right:3rem}.lg\:px-14{padding-left:3.5rem;padding-right:3.5rem}.lg\:py-14{padding-top:3.5rem;padding-bottom:3.5rem}.lg\:py-20{padding-top:5rem;padding-bottom:5rem}.lg\:py-24{padding-top:6rem;padding-bottom:6rem}.lg\:py-8{padding-top:2rem;padding-bottom:2rem}.lg\:pb-28{padding-bottom:7rem}.lg\:pt-20{padding-top:5rem}}
/* vietnamese */
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(fonts/publicsans-v21-ijwRs572Xtc6ZYQws9YVwnNJfJ7Cww.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(fonts/publicsans-v21-ijwRs572Xtc6ZYQws9YVwnNIfJ7Cww.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(fonts/publicsans-v21-ijwRs572Xtc6ZYQws9YVwnNGfJ4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* vietnamese */
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(fonts/publicsans-v21-ijwRs572Xtc6ZYQws9YVwnNJfJ7Cww.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(fonts/publicsans-v21-ijwRs572Xtc6ZYQws9YVwnNIfJ7Cww.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(fonts/publicsans-v21-ijwRs572Xtc6ZYQws9YVwnNGfJ4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* vietnamese */
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(fonts/publicsans-v21-ijwRs572Xtc6ZYQws9YVwnNJfJ7Cww.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(fonts/publicsans-v21-ijwRs572Xtc6ZYQws9YVwnNIfJ7Cww.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(fonts/publicsans-v21-ijwRs572Xtc6ZYQws9YVwnNGfJ4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* vietnamese */
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(fonts/publicsans-v21-ijwRs572Xtc6ZYQws9YVwnNJfJ7Cww.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(fonts/publicsans-v21-ijwRs572Xtc6ZYQws9YVwnNIfJ7Cww.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(fonts/publicsans-v21-ijwRs572Xtc6ZYQws9YVwnNGfJ4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Sora';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(fonts/sora-v17-xMQ9uFFYT72X5wkB_18qmnndmSdSnh2BAfO5mnuyOo1lfiQwWa-xsaQ.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Sora';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(fonts/sora-v17-xMQ9uFFYT72X5wkB_18qmnndmSdSnh2BAfO5mnuyOo1lfiQwV6-x.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Sora';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(fonts/sora-v17-xMQ9uFFYT72X5wkB_18qmnndmSdSnh2BAfO5mnuyOo1lfiQwWa-xsaQ.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Sora';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(fonts/sora-v17-xMQ9uFFYT72X5wkB_18qmnndmSdSnh2BAfO5mnuyOo1lfiQwV6-x.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Sora';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(fonts/sora-v17-xMQ9uFFYT72X5wkB_18qmnndmSdSnh2BAfO5mnuyOo1lfiQwWa-xsaQ.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Sora';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(fonts/sora-v17-xMQ9uFFYT72X5wkB_18qmnndmSdSnh2BAfO5mnuyOo1lfiQwV6-x.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Sora';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(fonts/sora-v17-xMQ9uFFYT72X5wkB_18qmnndmSdSnh2BAfO5mnuyOo1lfiQwWa-xsaQ.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Sora';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(fonts/sora-v17-xMQ9uFFYT72X5wkB_18qmnndmSdSnh2BAfO5mnuyOo1lfiQwV6-x.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
.-mt-10{margin-top:-2.5rem}
.-mt-8{margin-top:-2rem}
.mt-\[0\.1rem\]{margin-top:.1rem}
.block{display:block}
.table{display:table}
.min-h-\[17rem\]{min-height:17rem}
.min-h-\[18rem\]{min-height:18rem}
.max-w-\[42rem\]{max-width:42rem}
.gap-2\.5{gap:.625rem}
.self-start{align-self:flex-start}
.pb-16{padding-bottom:4rem}
.pb-4{padding-bottom:1rem}
.pt-10{padding-top:2.5rem}
.pt-20{padding-top:5rem}
.text-\[clamp\(2\.2rem\2c 5\.5vw\2c 4rem\)\]{font-size:clamp(2.2rem,5.5vw,4rem)}
.leading-\[0\.98\]{line-height:.98}
.leading-\[1\.4\]{line-height:1.4}
.tracking-\[-0\.04em\]{letter-spacing:-.04em}
.tracking-\[0\.14em\]{letter-spacing:.14em}
.ring-\[\#D9D700\]{--tw-ring-opacity:1;--tw-ring-color:rgb(217 215 0/var(--tw-ring-opacity,1))}
.\[clip-path\:polygon\(0_2rem\2c 100\%_0\2c 100\%_100\%\2c 0_100\%\)\]{clip-path:polygon(0 2rem,100% 0,100% 100%,0 100%)}
.hover\:-translate-y-0\.5:hover{--tw-translate-y:-0.125rem;transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
@media (min-width:640px){.sm\:col-span-2{grid-column:span 2/span 2}.sm\:h-14{height:3.5rem}.sm\:w-auto{width:auto}.sm\:grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr))}.sm\:flex-row{flex-direction:row}.sm\:flex-wrap{flex-wrap:wrap}.sm\:items-center{align-items:center}.sm\:gap-x-5{column-gap:1.25rem}.sm\:gap-y-3{row-gap:.75rem}.sm\:p-10{padding:2.5rem}.sm\:p-8{padding:2rem}.sm\:p-9{padding:2.25rem}.sm\:px-10{padding-left:2.5rem;padding-right:2.5rem}.sm\:px-8{padding-left:2rem;padding-right:2rem}.sm\:py-12{padding-top:3rem;padding-bottom:3rem}.sm\:py-16{padding-top:4rem;padding-bottom:4rem}.sm\:py-20{padding-top:5rem}.sm\:pb-20,.sm\:py-20{padding-bottom:5rem}.sm\:pt-12{padding-top:3rem}.sm\:pt-24{padding-top:6rem}}
@media (min-width:1024px){.lg\:sticky{position:sticky}.lg\:-top-11{top:-2.75rem}.lg\:top-24{top:6rem}.lg\:top-28{top:7rem}.lg\:mt-8{margin-top:2rem}.lg\:block{display:block}.lg\:flex{display:flex}.lg\:hidden{display:none}.lg\:min-h-\[23rem\]{min-height:23rem}.lg\:min-h-\[24rem\]{min-height:24rem}.lg\:grid-cols-4{grid-template-columns:repeat(4,minmax(0,1fr))}.lg\:grid-cols-\[minmax\(0\2c 0\.38fr\)_minmax\(0\2c 0\.62fr\)\]{grid-template-columns:minmax(0,.38fr) minmax(0,.62fr)}.lg\:grid-cols-\[minmax\(0\2c 0\.4fr\)_minmax\(0\2c 0\.6fr\)\]{grid-template-columns:minmax(0,.4fr) minmax(0,.6fr)}.lg\:grid-cols-\[minmax\(0\2c 1\.1fr\)_minmax\(0\2c 0\.9fr\)\]{grid-template-columns:minmax(0,1.1fr) minmax(0,.9fr)}.lg\:grid-cols-\[minmax\(0\2c 1\.2fr\)_minmax\(0\2c 0\.8fr\)\]{grid-template-columns:minmax(0,1.2fr) minmax(0,.8fr)}.lg\:grid-cols-\[minmax\(0\2c 1fr\)_auto\]{grid-template-columns:minmax(0,1fr) auto}.lg\:items-center{align-items:center}.lg\:justify-end{justify-content:flex-end}.lg\:gap-12{gap:3rem}.lg\:self-start{align-self:flex-start}.lg\:px-12{padding-left:3rem;padding-right:3rem}.lg\:px-14{padding-left:3.5rem;padding-right:3.5rem}.lg\:py-20{padding-top:5rem;padding-bottom:5rem}.lg\:py-24{padding-top:6rem;padding-bottom:6rem}.lg\:pb-20{padding-bottom:5rem}.lg\:pb-24{padding-bottom:6rem}.lg\:pt-14{padding-top:3.5rem}.lg\:pt-28{padding-top:7rem}}
.inset-0{inset:0}
.h-72{height:18rem}
.h-80{height:20rem}
.p-5{padding:1.25rem}
.text-\[clamp\(1\.5rem\2c 3vw\2c 2\.25rem\)\]{font-size:clamp(1.5rem,3vw,2.25rem)}
.tracking-\[-0\.025em\]{letter-spacing:-.025em}
@media (min-width:640px){.sm\:col-span-2{grid-column:span 2/span 2}.sm\:h-14{height:3.5rem}.sm\:h-80{height:20rem}.sm\:h-96{height:24rem}.sm\:w-auto{width:auto}.sm\:grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr))}.sm\:flex-row{flex-direction:row}.sm\:flex-wrap{flex-wrap:wrap}.sm\:items-center{align-items:center}.sm\:gap-x-5{column-gap:1.25rem}.sm\:gap-y-3{row-gap:.75rem}.sm\:p-8{padding:2rem}.sm\:px-10{padding-left:2.5rem;padding-right:2.5rem}.sm\:px-8{padding-left:2rem;padding-right:2rem}.sm\:py-12{padding-top:3rem;padding-bottom:3rem}.sm\:py-16{padding-top:4rem;padding-bottom:4rem}.sm\:py-20{padding-top:5rem}.sm\:pb-20,.sm\:py-20{padding-bottom:5rem}.sm\:pt-12{padding-top:3rem}.sm\:pt-24{padding-top:6rem}}
@media (min-width:1024px){.lg\:sticky{position:sticky}.lg\:-top-11{top:-2.75rem}.lg\:top-24{top:6rem}.lg\:top-28{top:7rem}.lg\:col-span-2{grid-column:span 2/span 2}.lg\:col-span-3{grid-column:span 3/span 3}.lg\:block{display:block}.lg\:flex{display:flex}.lg\:hidden{display:none}.lg\:h-80{height:20rem}.lg\:min-h-\[23rem\]{min-height:23rem}.lg\:min-h-\[24rem\]{min-height:24rem}.lg\:grid-cols-3{grid-template-columns:repeat(3,minmax(0,1fr))}.lg\:grid-cols-4{grid-template-columns:repeat(4,minmax(0,1fr))}.lg\:grid-cols-\[minmax\(0\2c 0\.38fr\)_minmax\(0\2c 0\.62fr\)\]{grid-template-columns:minmax(0,.38fr) minmax(0,.62fr)}.lg\:grid-cols-\[minmax\(0\2c 1\.1fr\)_minmax\(0\2c 0\.9fr\)\]{grid-template-columns:minmax(0,1.1fr) minmax(0,.9fr)}.lg\:grid-cols-\[minmax\(0\2c 1fr\)_auto\]{grid-template-columns:minmax(0,1fr) auto}.lg\:items-center{align-items:center}.lg\:justify-end{justify-content:flex-end}.lg\:gap-12{gap:3rem}.lg\:self-start{align-self:flex-start}.lg\:px-12{padding-left:3rem;padding-right:3rem}.lg\:px-14{padding-left:3.5rem;padding-right:3.5rem}.lg\:py-14{padding-top:3.5rem;padding-bottom:3.5rem}.lg\:py-20{padding-top:5rem;padding-bottom:5rem}.lg\:py-24{padding-top:6rem;padding-bottom:6rem}.lg\:pb-20{padding-bottom:5rem}.lg\:pb-24{padding-bottom:6rem}.lg\:pt-14{padding-top:3.5rem}.lg\:pt-28{padding-top:7rem}}
.my-2{margin-top:.5rem}
.mb-2,.my-2{margin-bottom:.5rem}
.mt-12{margin-top:3rem}
.max-w-3xl{max-width:48rem}
.pt-8{padding-top:2rem}
.text-4xl{font-size:2.25rem;line-height:2.5rem}
.text-lg{font-size:1.125rem;line-height:1.75rem}
.text-sm{font-size:.875rem;line-height:1.25rem}
.text-xl{font-size:1.25rem;line-height:1.75rem}
.not-italic{font-style:normal}
.leading-relaxed{line-height:1.625}
.tracking-tight{letter-spacing:-.025em}
.tracking-wide{letter-spacing:.025em}
.underline-offset-2{text-underline-offset:2px}
.opacity-60{opacity:.6}
.opacity-80{opacity:.8}
.hover\:underline:hover{text-decoration-line:underline}
.group:hover .group-hover\:translate-x-1,.group[open] .group-open\:rotate-180{transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.group:hover .group-hover\:translate-x-1{--tw-translate-x:0.25rem}
@media (min-width:640px){.sm\:h-14{height:3.5rem}.sm\:grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr))}.sm\:px-8{padding-left:2rem;padding-right:2rem}.sm\:py-16{padding-top:4rem;padding-bottom:4rem}}
@media (min-width:1024px){.lg\:-top-11{top:-2.75rem}.lg\:block{display:block}.lg\:flex{display:flex}.lg\:hidden{display:none}.lg\:grid-cols-4{grid-template-columns:repeat(4,minmax(0,1fr))}.lg\:px-12{padding-left:3rem;padding-right:3rem}.lg\:py-20{padding-top:5rem;padding-bottom:5rem}}
.space-y-6>:not([hidden])~:not([hidden]){--tw-space-y-reverse:0;margin-top:calc(1.5rem*(1 - var(--tw-space-y-reverse)));margin-bottom:calc(1.5rem*var(--tw-space-y-reverse))}
.text-2xl{font-size:1.5rem;line-height:2rem}
@media (min-width:640px){.sm\:h-14{height:3.5rem}.sm\:px-8{padding-left:2rem;padding-right:2rem}.sm\:py-16{padding-top:4rem;padding-bottom:4rem}}